#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.3
visibility:           public
id:                   http-conduit-2.3.7.3-ASDKJFdxvmAGTPi9m6hMN0
key:                  http-conduit-2.3.7.3-ASDKJFdxvmAGTPi9m6hMN0
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  b4d0513a3ee7c7b6bac4f1ae522ed1cb
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-conduit-2.3.7.3
hs-libraries:         HShttp-conduit-2.3.7.3-ASDKJFdxvmAGTPi9m6hMN0
depends:
    aeson-1.5.3.0-HJgqP6RhegPJh4mTnTi74F
    attoparsec-0.13.2.4-8ozNPIXXMcDHzUghDR61gU base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.2-LNtVbRYF6JQ4tYeIfgK6go
    conduit-extra-1.3.5-ERC0GC3cbdaH1UzTKwmTLk
    http-client-0.7.2-DJ4TXHayH6UGKxdJH2Brau
    http-client-tls-0.3.5.3-C70EJymfZhoCeHZyaMG69
    http-types-0.12.3-7DXeefjgYuYB7RKkhqlZYB mtl-2.2.2
    resourcet-1.2.4.2-5NhDKKA69zVH3p2tdnHjtN transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

